.homeTwo{
  height: 100vh;
  background-image: url(../images/embark_car_ed.png);
  background-position: bottom;
  background-size: cover;
  

}


.about-usTwo h3:before,
.storyOne .storyOne-info h4::before,
.giraffe-section .giraffe-info h4::before,
.tsavo-west .tsavo_info h4::before,
.bull-fight-story .bull-info h4::before,
.kenyan-concerts .concerts-info h4::before,
.podcast-section .podcast-container .podcast-info h4::before{
     content: "";
    width: 0.3rem;
    height:  1.8rem;
    display: inline-block;
    background: var(--accent-color);
    margin-right:  5px;
    border-radius: 2.5px;
}
.about-usTwo{
  margin: 2rem auto;
  padding: 1.5rem;
  max-width: 70%;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.2);

}
.about-usTwo h3{
  font-size: 1.5rem;
  padding: 0.5rem 0;
  text-align: center;
}
.about-usTwo p{
  font-size: 1.2rem;
}



.storyOne{
  margin: 4rem auto;
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;

}

.storyOne .storyOne-image{
  flex: 1 1 30rem;
 order: 1;
  
  
}
.storyOne .storyOne-image img{
  width: 100%;
  height: 100%;
  border-radius: 0.5rem;
}
.storyOne .storyOne-info{
flex: 1 1 30rem;
padding: 2rem;
order: 2;
}

.storyOne .storyOne-info h4{
  font-size: 1.5rem;
  padding: 0.5rem 0;
  /* font-family: 'Nunito',Arial; */
}

.storyOne .storyOne-info p{
  padding: 0.5rem 0;
  font-size: 1.2rem;
  line-height: 2rem;
}







.giraffe-section{
  margin: 4rem auto;
  width: 90%;

  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.giraffe-section .giraffe-info{
  flex: 1 1 30rem;
}
.giraffe-section .giraffe-info h4{
  padding: 0.5rem 0;
  font-size: 1.5rem;

}

.giraffe-section .giraffe-info p{
 font-size: 1.2rem;
 line-height: 2rem;
 padding: 0.5rem 0;
}

.giraffe-section .four-giraffe{
  flex: 1 1 30rem;

  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}
.giraffe-section .four-giraffe img{
  width: 100%;
  object-fit: cover;
  height: 12rem;
   box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  
  transition: transform 0.5s ease;

}
.giraffe-section .four-giraffe img:hover{
  transform: scale(1.05);
}




.tsavo-west{
  margin: 4rem auto;
  width: 90%;

  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.tsavo-west .tsavo_info{
  flex: 1 1 30rem;
  padding: 2rem 1rem;
}

.tsavo-west .tsavo_info h4{
  font-size: 1.5rem;
  padding: 0.5rem 0;
}
.tsavo-west .tsavo_info p{
  font-size: 1.2rem;
  line-height: 2rem;
  padding: 0.5rem 0;
}

.tsavo-west .tsavo-image{
  flex: 1 1 30rem;
 

  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}
.tsavo-west .tsavo-image img{
  width: 100%;
   height: 14em;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);  
  transition: transform 0.5s ease;
}
.tsavo-west .tsavo-image img:hover{
   transform: scale(1.05);
}








.bull-fight-story{
  margin: 4rem auto;
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;

}
.bull-fight-story .bull-image{
  flex: 1 1 30rem;
  order: 1;

   display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  
  
}


.bull-fight-story .bull-image img{
  width: 100%;
  /* height: 100%; */
  object-fit: cover;
  height: 12rem;
   box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  
  transition: transform 0.5s ease;

}
.bull-fight-story .bull-image img:hover{
  transform: scale(1.05);
}

.bull-fight-story .bull-info{
  flex: 1 1 30rem;
  padding: 2rem;
  order: 2;
}
.bull-fight-story .bull-info h4{
  font-size: 1.5rem;
  padding: 0.5rem 0;
}
.bull-fight-story .bull-info p{
  font-size: 1.2rem;
  line-height: 2rem;
  padding: 0.5rem 0;
}





/* Kenyan Concerts starts */

.kenyan-concerts{
  margin: 4rem auto;
  width: 90%;

  display: flex;
  flex-wrap: wrap;
  gap: 2rem;

}
.kenyan-concerts .concerts-info{
flex: 1 1 30rem;
padding:1rem;

}
.kenyan-concerts .concerts-info h4{
    font-size: 1.5rem;
  padding: 0.5rem 0;

}
.kenyan-concerts .concerts-info p{
  font-size: 1.2rem;
  line-height: 2rem;
  padding: 0.5rem 0;
}


.kenyan-concerts .concerts-info ul{
  list-style: none;
  font-size: 1.2rem;
  padding-left: 1rem;
}

.kenyan-concerts .concerts-info ul li{
   display: flex;
  align-items: flex-start;
  gap: 0.5rem;
}
.kenyan-concerts .concerts-info ul i{
  color: var(--accent-color);
  padding: 0.5rem;
}




.kenyan-concerts .concerts-image{
  flex: 2 1 30rem;

  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}

.kenyan-concerts .concerts-image img{
  width: 100%;
  object-fit: cover;
  height: 12rem;
   box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  
  transition: transform 0.5s ease;

}
.kenyan-concerts .concerts-image img:hover{
  transform: scale(1.05);
}

.kenyan-concerts .concerts-image img:last-child{
    grid-column:span 2;
    
    /* height: 25rem; */
}




.podcast-section{
  margin: 4rem auto;
  width: 90%;
}
.podcast-section .podcast-container{
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;

}
.podcast-section .podcast-container .podcast-image{
  flex: 1 1 25rem;
 height: 34rem;
  

}
.podcast-section .podcast-container .podcast-image img{
  width: 100%;
  height:100%;
  border-radius:0.3rem;
}

.podcast-section .podcast-container .podcast-info{
  flex: 1 1 30rem;
  padding: 1rem 0;
 

}
.podcast-section .podcast-container .podcast-info h3{
  font-size: 1.3rem;
}
.podcast-section .podcast-container .podcast-info h4{
  font-size: 1.3rem;
}

.podcast-section .podcast-container .podcast-info p{
  font-size: 1.2rem;
  padding: 0.5rem;
  line-height: 1.5rem;

}
.podcast-section .podcast-container .podcast-info h5{
  font-size: 1.2rem;
}

.podcast-section .podcast-container .podcast-info .episode-grid{
  display: grid;
  grid-template-columns: 6rem 1fr;
  gap: 2rem;
  padding: 0.5rem 0;
}

.podcast-section .podcast-container .podcast-info .episode-grid .podcast-channel{
  padding: 1rem;
}
.podcast-section .podcast-container .podcast-info .episode-grid .podcast-channel img{
  height: 5rem;
  width: 5rem;
  border-radius: 50%;
  margin-bottom: 1rem;
}
.spotify-podcast{
  padding: 0.2rem 0.7rem;
  font-size: 1.2rem;
  background-color: var(--accent-color);
  cursor: pointer;
  color: var(--white);
  margin: 0.5rem 0;
  border-radius: 0.2rem;

}
.spotify-podcast:hover{
  background-color: rgba(234, 124, 0,0.3);
  border: 1px solid var(--accent-color);
  color: #000;
}
.spotify-podcast i{
  color: #1DB954;
}
.more-btns{
  margin-top: 1.5rem;
}
.more-btns .youTube-btn{
font-size: 1.2rem;
 padding: 0.5rem 1rem ; 
 margin:2rem 1rem;
 background-color:var(--background-color);
 border: 1px solid red;
 border-radius: 1.5rem;

}
.more-btns .youTube-btn i{
  color: #FF0000;
}
.more-btns .spotify-btn{
font-size: 1.2rem;
 padding: 0.5rem 1rem;
  margin: 0.5rem;
 background-color:var(--background-color);
 border: 1px solid #1DB954;
 border-radius: 1.5rem;
}
.more-btns .spotify-btn i{
  color: #1DB954;
}
.more-btns .spotify-btn:hover{
  color: green;
  background-color: rgba(29, 185, 84,0.3);
}
.more-btns .youTube-btn:hover{
    color: #FF0000;
  background-color: rgba(234, 124, 0,0.3);

}